start_date: Oct 10 2022 15:07:19.04 (1665428839.04)
duration: 3:20s (200s)
raw_bag_file_size_kb: 42904900
h5_file_size_kb: 71866263
events_left: 10693550785
events_right: 11289228230
ovc_left_images: 4994
ovc_right_images: 4994
